1. Brands
api.dwf.ro
  • Overview
  • Brands
    • Integrations
      • GSC
        • Get Landing Page
        • Get Keywords
      • Google Analytics
      • SEOMonitor
      • GoogleAds
      • MetaAds
    • Get Person Contact Brand
      GET
    • Get Communications Copy
      POST
    • Get Brands
      POST
  • SEO Projects
    • Get Recomandation Lists
      POST
    • Get Content Delivery Lists
      POST
  • GEO Projects
  1. Brands

Get Brands

Developing
POST
https://app.dwf.ro/n8n/tools/brands/details
iti da persoanele de contact si rolurile de la un brand

Request

Authorization
Add parameter in header
X-N8N-Key
Example:
X-N8N-Key: ********************
Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://app.dwf.ro/n8n/tools/brands/details' \
--header 'X-N8N-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "-domain_id": 1,
    "brand_uuid": "48bf0a29-bb45-47f7-8c72-4f48c3736320",
    "-brand_url": "obio.ro",
    "structure": {
        "brand": {},
        "integrations": {},
        "contacts": {
            "role_id": [
                22
            ],
            "status_id": [
                26
            ],
            "with_access_info": false
        },
        "projects": {
            "business_unit_id": [
                8,
                9
            ],
            "-status_id": [
                1,
                4
            ],
            "budget": {
                "date_start": "2026-01-01",
                "date_end": "2026-04-01"
            }
        }
    }
}'
Response Response Example
{}
Modified at 2026-04-24 13:17:30
Previous
Get Communications Copy
Next
Get Recomandation Lists
Built with